---
- hosts: rps_website
  become: true

  pre_tasks:
  roles:
    - role: rps.portal.docker
      tags: docker
    - role: rps.portal.watchtower
      tags: watchtower
    - role: rps.portal.traefik
      tags: traefik
    - role: rps.portal.website
      tags: website
